[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoLineTo

DoLineTo - method for drawing a line between the current cursor position and the specified point

## Declaration

Source position: fpcanvas.pp line 257

`protected procedure TFPCustomCanvas.DoLineTo(`
`x: Integer;`
`y: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .